*{margin:0; padding:0; }
img{border:none;}
li{ list-style-type:none;}
a{ text-decoration:none; color:#000;}
a:hover{ text-decoration:underline;}
.clear{ clear:both; height:0px; overflow:hidden;}
.clear16{ clear:both; height:16px; overflow:hidden;}
body{background: url(http://y3.ifengimg.com/l/2015/28/0e2e14c8ef5714e/29.jpg) no-repeat center top;}

.blockiframe{padding-left:10px;width:990px;}
.boxtop{width:1000px;height:360px;display:block;}
.content{ position:relative; width:1000px; margin:0 auto}

.w400{ width:405px; float:left;}
.w568{ width:568px; float: right;}

.weixin{position:fixed;display:block;bottom:60px;width:98px;height:120px;z-index:1000;left:50%;margin-left:510px;_position:absolute;_margin-top:160px;_top:expression(documentElement.scrollTop+(documentElement.clientHeight-this.offsetHeight)/2)}
.weixin img{float:left;display:block;}


/*今日头条*/
.b_box{position:relative}
a.mor{position: absolute;top:-22px;right:0px;font:normal 14px/24px "微软雅黑";color:#7d0000}
.box_01 h1,.b_box .box_01 h2{ font-family:"微软雅黑"; font-size:20px; color:#2b2b2b; font-weight:normal; height:23px; line-height:23px; overflow:hidden;}
.box_01 h1 a{color:#0068b7; font-weight:bold; text-decoration:none;}
.box_01 h2 a{font-size:20px;font-family:"微软雅黑";color:#0068b7; font-weight:bold; text-decoration:none;}
.box_01 h1 a:hover,.box_01 h2 a:hover{color:#ba2636;}

.box_01{overflow:hidden; padding-bottom:12px; border-bottom:1px solid #d3dbdc; margin-bottom:12px;}
.box_01 .box_01_1{ height:50px;margin-top:9px; overflow:hidden;font-size:14px; color:#2b2b2b;  line-height:24px;}
.box_01 .box_01_1 h3{ font-size:14px; color:#2b2b2b; height:26px; line-height:26px; font-weight:normal; overflow:hidden;}
.box_01 .box_01_1 h3 span{ color:#666; margin-right:7px;}
.box_01 .box_01_1 a{color:#7d0000;}
.box_01 .box_01_1 h3 a:hover{color:#ba2636;}
.box_01 .box_01_1 h3 .video{ background:url(http://y1.ifengimg.com/e01ed39fc2da5d4a/2013/0527/list03.gif) no-repeat left center; padding-left:17px; margin-left:3px;}

/*焦点图*/
.topslide{width:566px;height:296px;position:relative;overflow:hidden}
.topslide ul{height:296px;overflow:hidden}
.topslide ul li{float:left;width:566px;position:relative}
.topslide ul li img{width:566px;height:296px}
.topslide ul li p{position:absolute;bottom:0;left:0;width:100%;height:49px;padding-bottom:25px;font:22px/49px "微软雅黑","宋体";filter:progid:DXImageTransform.Microsoft.gradient(enabled="true",startColorstr="#B2080B12",endColorstr="#B2080B12");background-color:rgba(8,11,18,0.7)}:root .topslide ul li p{filter:none}
.topslide ul li p,.topslide ul li p a{color:#fff !important}
.topslide ul li p a{display:block;width:610px;text-indent:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.topslide ol{position:absolute;right:15px;bottom:12px;width:500px;text-align:right;font-size:0;word-spacing:-1px}
.topslide ol li{display:inline-block;*display:inline;*zoom:1;width:11px;height:11px;text-indent:-9000px;overflow:hidden;margin-right:10px;cursor:pointer;background:#fff}
.topslide ol li.current{background:#7d0000}
.topslide-prev,.topslide-next{position:absolute;top:95px;width:30px;height:30px;cursor:pointer;z-index:1000}
.topslide-prev{left:10px;background: url(http://y0.ifengimg.com/l/2015/28/0e2e14c8ef5714e/16.png) no-repeat}
.topslide-next{right:10px;background: url(http://y1.ifengimg.com/l/2015/28/0e2e14c8ef5714e/15.png) no-repeat }

.ul_list_1{}
.ul_list_1 li{font:bold 14px/26px "";color:#000}
.ul_list_1 li a,.dl_list_1 dd a{font:bold 14px/26px "";color:#000}


.vtroll { width: 1000px; height:398px;position:relative;}
.vtroll .next{ width:30px; height:60px; cursor:pointer;background:url(http://y1.ifengimg.com/l/2015/28/0e2e14c8ef5714e/21.jpg) no-repeat;position:absolute;left:0;top:170px}
.vtroll .prev{ width:30px; height:60px; cursor:pointer;background:url(http://y2.ifengimg.com/l/2015/28/0e2e14c8ef5714e/22.jpg) no-repeat;position:absolute;right:0;top:170px}
.vtroll .vask{width:919px; height:398px; float:left;overflow:hidden;position: absolute;top:0;left:40px;}
.vtroll li{  width:283px; height:384px; float:left; padding:6px;border:#d2d2d2 1px solid; margin-right:14px; font: normal 14px/22px "微软雅黑";}
.vtroll li img{ width:283px; height:212px; }
.vtroll li h2{ font:bold 14px/22px "微软雅黑";color:#0068b7;padding:15px 0}

.scrollcon_01{width: 1000px; height:520px; position: relative; overflow:hidden;}/*高度控制滑动范围*/
.scrollText{ width: 985px;position:absolute; top:0px; left:0px;font:normal 14px/24px "";}/*文字范围*/
.scrollbarmask{ position:absolute; height:100%; width:8px; right:0px; top:0px;}/*滑动范围*/
.scrollcon{ position:absolute; overflow:hidden; width:8px; height:100%; right:0; top:0px;background:#bfbfbf }/*滑动背景*/
.scrollbar{ position:absolute; top:0; width:8px; height:100px; background:#0068b7;cursor:pointer;}/*滑动条*/


/* End hide from IE-mac */
.hdPicBox{ width:998px; border:1px solid #c8c8c8; margin:0 auto;}
.hdPicBox .box{ padding:21px 0 1px; width:998px;background:url(http://y0.ifengimg.com/11e4669840fde32b/2013/0225/rdn_512adf637bd97.jpg) no-repeat center bottom;}
.hdTit{ background:url(http://res.img.ifeng.com/8cbe73a7378dafdb/2011/0628/hd_bg_tit.gif) no-repeat; width:998px; height:30px; border-bottom:1px solid #e2e2e2; text-indent:10px; color:#fff;font:bold 14px/30px simsun;}
.hdBigPic{ width:958px; margin:0 auto;}
.hdBigPic .bigPic{ width:950px; border:4px solid #787878; border-bottom:none; position:relative;}
.hd_btn{width:53px; height:53px; top:210px; position:absolute; left:0;}
.hd_btn2{ width:53px; height:53px; top:210px; position:absolute; right:0;}
.hdTxt{ width:950px; background:#fafafa; padding:18px 24px 22px 24px;}
.hdTxt .txtL{ float:left; width:730px;}
.hdTxt .txtL h2{ font:22px "微软雅黑"; padding-bottom:7px;}
.hdTxt .txtL h3{ font-weight:normal;color:#8a8a8a; padding:0 0 12px; font-size:12px;}
.hdTxt .txtL p{ line-height:18px;color:#8a8a8a;}
.hdTxt .txtR{ float:right; width:200px; padding:6px 10px 0 0;}
.hdTxt .txtR dt{ float:right; padding:39px 0 0 8px; color:#a1a1a1;}
.hdTxt .txtR dd{ font:22px "微软雅黑"; color:#8a8a8a; float:right;}
.hdTxt .txtR dd span{ padding-left:6px;}
.hd_org,.hd_org a{ color:#f37108;}
.hd_f{ font:54px Arial, Helvetica, sans-serif}








